APIReferenceForms
Reorder a form's fields
Sets the field order. orderedIds must be the complete list of the form's field ids, in the desired order.
Sets the field order. orderedIds must be the complete list of the form's field ids, in the desired order.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Form id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/forms/string/fields/reorder" \ -H "Content-Type: application/json" \ -d '{ "orderedIds": [ "string" ] }'{ "ok": true}{ "error": "string", "issues": [ { "path": [ null ], "message": "string" } ]}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}